name = "Ender Trigon"
filename = "endertrigon-1.20.1-1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "49b37c82cfdf418c53c400927d02b121c20db773"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4621953
project-id = 662563
